.General
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Title1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 26px;
    COLOR: #336633;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.Title2
{
    FONT-SIZE: 20px;
    COLOR: #228b22;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Title3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: darkorchid;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.image1
{
    BORDER-RIGHT: darkgreen thin solid;
    BORDER-TOP: darkgreen thin solid;
    BORDER-LEFT: darkgreen thin solid;
    BORDER-BOTTOM: darkgreen thin solid
}
.image2
{
    BORDER-RIGHT: blue thin solid;
    BORDER-TOP: blue thin solid;
    BORDER-LEFT: blue thin solid;
    BORDER-BOTTOM: blue thin solid
}

.image3
{
	BORDER-RIGHT: 1px solid #ff8040;
	BORDER-TOP: 1px solid #ff8040;
	BORDER-LEFT: 1px solid #ff8040;
	BORDER-BOTTOM: 1px solid #ff8040;
}
.Table1
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #778899 thin solid;
    COLOR: navy;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy thin solid;
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: center
}
.Table2
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #778899 thin solid;
    COLOR: navy;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy thin solid;
    FONT-STYLE: italic;
    BACKGROUND-COLOR: #ccccff;
    TEXT-ALIGN: center
}
.Table3
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #778899 thin solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy thin solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Table4
{
    BORDER-RIGHT: #cccccc thin solid;
    FONT-SIZE: x-small;
    FONT-FAMILY: "Times New Roman", Times, serif
}
.Table5
{
    BORDER-RIGHT: green 1px solid;
    BORDER-TOP: green 1px solid;
    FONT-SIZE: x-small;
    BORDER-LEFT: green 1px solid;
    BORDER-BOTTOM: green 1px solid;
    FONT-FAMILY: "Times New Roman", Times, serif;
	
}
.Title4
{
    FONT-SIZE: 16px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.subbarfont
{
    FONT-SIZE: 13px;
    COLOR: #cc0000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
A.subbar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.subbarselected
{
    BORDER-RIGHT: white thin solid;
    BORDER-TOP: gray thin solid;
    BORDER-LEFT: gray thin solid;
    BORDER-BOTTOM: white thin solid;
    BACKGROUND-COLOR: #006400
}
.subbarnotselone
{
    BORDER-RIGHT: gray thin solid;
    BORDER-TOP: white thin solid;
    BORDER-LEFT: white thin solid;
    CURSOR: hand;
    BORDER-BOTTOM: gray thin solid;
    BACKGROUND-COLOR: #8fbc8f
}
.subbarhover
{
    BORDER-RIGHT: gray thin solid;
    BORDER-TOP: white thin solid;
    BORDER-LEFT: white thin solid;
    CURSOR: hand;
    BORDER-BOTTOM: gray thin solid;
    BACKGROUND-COLOR: #ffffcc
}
A.subbardown
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.subbarover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #006633;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.Table6
{
    VERTICAL-ALIGN: bottom;
    BORDER-BOTTOM: green 1px solid;
    HEIGHT: 60px;
    BACKGROUND-COLOR: #ccffcc
}
.Table7
{
    BORDER-RIGHT: green 1px solid;
    BORDER-TOP: green 1px solid;
    BORDER-LEFT: green 1px solid;
    BACKGROUND-COLOR: #8fbc8f
}
.Table8
{
	background : url(images/infovis.jpg) no-repeat center;
}
.Table9
{
    BORDER-RIGHT: green 1px solid;
    BORDER-TOP: green 1px solid;
    BORDER-LEFT: green 1px solid;
    BORDER-BOTTOM: green 1px solid;
	BACKGROUND-COLOR: #F0FFFF;
}
.Table10
{
	BACKGROUND-COLOR: #F0FFFF;
}